Subject: Re: Some comments
From: [email-masked] (Olaf Kirch)
To: Linux Documentation Project writers <[email-masked]>
Date: Thu, 17 Nov 1994 13:32:51 -0500

Matt wrote:
> 	2) You can't use "." on the beginning of a line. Not even
> 	   in <verb>. nroff thinks that you're trying to use
> 	   a request. I have tried to get around this in a number
> 	   of ways, haven't been successful. Thought that I could

You could use some other, less common character as the first control char
for the duration of the verbatim environment. Say if you use the ^ symbol,
you can do this:

.cc ^                         \" Use alternative 1st cc
any text goes here
... even dots print
^cc .                         \" Now we're back to normal

There are few cicrcumstances I can think of except printing dots in a verb
environment where one would have a "." at the beginning of a line. So you
could hide the above hack in the verb handling.

Olaf
-- 
Olaf Kirch         |  --- o --- Nous sommes du soleil we love when we play
[email-masked]  |    / | \   sol.dhoop.naytheet.ah kin.ir.samse.qurax